Leaf Lens - Bug #10378

Timeline > Should not able to follow own Account.
08/08/2024 12:12 PM - Shubham J

Status: Closed Start date: 08/08/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/08/2024 03:22 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/09/2024 12:22 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 08/09/2024 12:26 PM - Shubham J

- Status changed from Reopened to Resolved

#4 - 08/09/2024 12:27 PM - Shubham J

- Status changed from Resolved to Closed
